﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="world/deco/biome" />
  <property name="SleeperVolumeStart" value="2, 0, 0#5, 1, 5#13, 1, 5#35, 1, 5#26, 7, 14#27, 7, 6#5, 7, 14#5, 7, 6#11, 7, 6#7, 7, 3#7, 13, 8" />
  <property name="SleeperVolumeSize" value="42, 3, 5#8, 3, 17#22, 3, 17#6, 3, 17#18, 3, 10#15, 3, 8#21, 3, 8#6, 3, 8#16, 3, 8#27, 3, 3#33, 3, 13" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Football_Stadium,1,3,S_-Group_Generic_Zombie,1,2,S_-_Group_Ghost_Town,4,6,S_-_Group_Zom_Badass,1,2,S_-Group_Generic_Zombie,1,2,S_-_Group_Zom_Badass_Only,1,2,S_-_Group_Zom_Badass,2,3,S_Zom_Snow,0,1,S_-_Group_Zom_Badass,3,4,S_-Group_Generic_Zombie,3,5,S_-Group_Generic_Zombie,5,8" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False" />
  <property class="Stats">
    <property name="TotalVertices" value="295362" />
    <property name="TotalTriangles" value="254256" />
    <property class="BlockEntities">
      <property name="Vertices" value="180198" />
      <property name="Triangles" value="187384" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="99658" />
      <property name="Triangles" value="52530" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="576" />
      <property name="Triangles" value="464" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="120" />
      <property name="Triangles" value="60" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="14810" />
      <property name="Triangles" value="13818" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>